Almirah.Doc - Feature #37

Minimalistic set of Markdown tags
02/24/2024 01:36 PM - Oleksandr lvanov

Status: Closed Start date: 02/29/2024
Priority: Normal Due date: 03/04/2024
Assignee: Oleksandr lvanov % Done: 100%
Category: Estimated time: 0:00 hour
Target version: 0.0.9 Spent time: 26:00 hours
Description

In order to extend the set of tags supported by Almirah gem it would be good to analyze other formats, such as Obsidian and

Confluence formats.

Subtasks:

DocTask # 40: Add reference table to each specification
CodeTask # 41: Add text formatting options and internal and external links

DocTask # 42: Add text formatting requirements
DocTask # 43: Add list formating requirements

CodeTask # 44: Implement list formatting requirements

Closed
Closed
Closed
Closed
Closed

History

#1 - 02/24/2024 03:37 PM - Oleksandr lvanov
- Subtask #38 added

#2 - 02/24/2024 03:40 PM - Oleksandr lvanov
- Subtask #39 added

#3 - 02/24/2024 03:40 PM - Oleksandr lvanov

- Status changed from New to In Progress

#4 - 02/24/2024 03:52 PM - Oleksandr lvanov
- Subtask deleted (#38)

#5 - 02/24/2024 03:52 PM - Oleksandr lvanov
- Subtask deleted (#39)

#6 - 02/29/2024 08:22 PM - Oleksandr lvanov
- Subtask #40 added

#7 - 02/29/2024 08:33 PM - Oleksandr lvanov
- Subtask #41 added

#8 - 03/02/2024 06:03 PM - Oleksandr lvanov
- Subtask #42 added

#9 - 03/03/2024 01:45 PM - Oleksandr lvanov
- Subtask #43 added

#10 - 03/03/2024 01:52 PM - Oleksandr Ilvanov
- Subtask #44 added

#11 - 03/03/2024 02:02 PM - Oleksandr Ilvanov

- Subject changed from Full set of Markdown tags to Minimalistic set of Markdown tags

- Estimated time deleted (15:00 h)
#12 - 03/03/2024 02:20 PM - Oleksandr Ilvanov

- Status changed from In Progress to Closed

Almirah gem version 0.0.9 was released.

12/06/2025 22


http://www.tcpdf.org

